@font-face {
    font-family: "DinPRO-Regular";
    src: url('/websvcs/templates/fonts/ffdin/DINWeb.woff');
}
@font-face {
    font-family: "DinPRO-Bold";
    src: url('/websvcs/templates/fonts/ffdin/DINWeb-Bold.woff');
}
@font-face {
    font-family: "dinPro CondRegular";
    src: url("/websvcs/templates/fonts/DINPRO-CONDREGULAR.otf");
}
body {
    margin: 0px;
    padding: 0px;
    font-family: 'DinPRO-Regular', arial;
    overflow-x: hidden;
    width: 100%
}
img {
    width: 100%;
    border: 0px;
}
a {
    text-decoration: none
}
.cms {
    display: none !important;
}
.clear {
    clear: both;
}
.ada-hidden {
    display: none;
}
footer ul li a:hover {
    text-decoration: underline;
}
hr {
    display: block;
    height: 1px;
    border-width: 0px;
    background-color: #eee;
}
.siteindex-page-content ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    padding-left: 0px !important;
}
.siteindex-page-content ul li {
    float: left;
}
.siteindex-page-content .a-zletters a {
    float: left;
    margin-top: 10px;
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 16px;
    padding: 3px 8px;
}
.siteindex-page-content .a-zletters a:hover {
    background-color: #eee;
    color: #c75b12 !important;
}
.siteindex-page-content .choice {
    border-right: 1px solid #ccc;
}
.siteindex-page-content .choice:hover {
    color: white !important;
}
.siteindex-page-content hr {
    clear: both;
}
#largeletter {
    font-size: 60px;
    color: #c75b12;
    border: 1px solid #ddd;
    background: #eee;
    margin-right: 20px;
    padding: 20px 12px 10px 12px;
    line-height: 60px;
    float: left;
    display: block;
}
#largeletter span {
    display: block;
    font-family: 'DinPRO-Regular';
    text-transform: uppercase;
}
.a-zlist {
    list-style-type: none;
    line-height: 21px;
    margin-left: 50px;
}
.a-zlist {
    list-style-type: none;
    padding-left: 20px;
    float: left;
}
.siteindex-page-content .a-zlist li, .siteindex-page-content .a-zlist li a {
    float: none;
!important;
}
.a-zlist ul {
    padding-left: 30px !important;
    padding-bottom: 0px !important;
    ;
}
.page-siteindex-menu {
    text-transform: uppercase;
}
/*search*/
#search-left {
    width: 647px;
    float: left;
    margin-top: 20px;
    padding-top: 20px;
    padding-right: 20px;
    border-right: 1px solid #ddd;
}
#search-right {
    float: right;
    width: 231px;
    padding-left: 15px;
}
input.gsc-input {
    line-height: 30px;
    color: #333;
    height: 30px;
    border: 1px solid #ccc;
    font-size: 15px;
}
input.gsc-search-button {
    line-height: 30px;
    height: 32px;
    border: 1px solid #ccc;
    border-right-color: #999999;
    border-bottom-color: #999999;
    padding: 0 10px;
}
#search-options {
    margin-top: 6px;
    margin-bottom: 5px;
}
.search-page-content #dirResults {
    font-size: 11px;
}
.search-page-content #dirResults table {
    border-collapse: collapse
}
.search-page-content #dirResults table td {
    vertical-align: middle;
    padding: 5px 8px 5px 8px;
}
.search-page-content #dirResults td p {
    margin: 0px;
}
.gs-title, .gs-title b {
    color: #008542 !important;
}
.gs-title:visited, .gs-title:hover, .gs-title:hover b {
    color: #c75b12 !important;
}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
    color: #008542 !important;
}
.gsc-results .gsc-cursor-box .gsc-cursor-page {
    font-weight: bold;
}
.search-page-content .side-text {
    padding-top: 35px;
    font-size: 13px;
}
.search-page-content .side-text h6 {
    margin: 0;
    margin-top: 0px;
    color: #666;
    font-weight: bold;
    font-size: 14px;
}
.search-page-content .side-text ul {
    list-style-type: none;
    padding-left: 0px;
    border-bottom: 1px solid #ddd;
}
.search-page-content .side-text ul li {
    border-top: 1px solid #ddd;
    margin: 0;
    padding: 6px 0 4px 0;
}
.search-page-content .side-text ul li a {
    font-weight: normal;
    font-size: 13px;
}
.hr-white-twenty {
    height: 10px;
    border-width: 0px;
}
.search-page-content .a-zletters {
    height: 18px;
}
.search-page-content .a-zletters li {
    font-weight: bold;
    float: left;
    margin-top: 5px !important;
    ;
    padding: 0px !important;
    ;
    border-top-width: 0px !important;
}
.search-page-content .a-zletters a {
    display: block;
    margin: 0 2px 0 0;
    padding: 2px 5px;
    background-color: #008542;
    color: #fff !important;
    font-weight: bold !important;
    ;
}
.search-page-content .a-zletters a:hover {
    background-color: #c75b12;
}
.gs-result a.gs-visibleUrl, .gs-result .gs-visibleUrl {
    display: none;
}
.gs-webResult div.gs-visibleUrl-long, .gs-promotion div.gs-visibleUrl-long {
    display: block !important;
}
#queries li, #resources li {
    border-bottom: 1px solid #eee;
    padding: 5px
}
#queries li a, #resources li a {
    font-weight: normal
}
/*social*/

#social-green {
    background-color: #e2f5d6;
    border: 1px solid #b1d19d;
    padding: 20px;
    padding-bottom: 10px;
}
#page-content #social-green p {
    margin: 20px 0;
}
#page-content #social-green h3 {
    margin-top: 0px;
}

@media (min-width: 10px) {
.btn {
    font-family: arial;
    font-size: 20px;
    color: #fff !important;
    background-color: #c75b12;
    padding: 8px 0;
    text-align: center;
    display: block;
}
.btn:hover {
    background-color: #e98300;
}
.skiplist {
    text-indent: -9999px;
    height: 0px;
    margin: 0px;
    padding: 0px;
    list-style-type: none
}
#wrapper {
    width: 100%;
    position: relative;
    height: 100%;
}
#mobile-header {
    height: 70px;
    background-size: 100%;
    background-image: url(/websvcs/templates/gateway/images/mobile-header.png);
}
#mobile-search-icon {
    display: block;
    position: absolute;
    height: 70px;
    width: 70px;
    margin-right: 20px;
    left: 0px;
    background-image: url(/websvcs/templates/gateway/images/mobile-search.png);
    background-repeat: no-repeat;
    background-size: 30px;
    background-position: center
}
#mobile-search-icon.active {
    background-image: url(/websvcs/templates/gateway/images/mobile-search-active.png)
}
#mobile-logo {
    width: 131px;
    margin: auto;
}
#mobile-logo img {
    height: 50px;
    width: auto;
    margin-top: 12px;
}
#mobile-menu-icon {
    display: block;
    height: 70px;
    width: 70px;
    position: absolute;
    right: 0px;
    top: 0;
    background-image: url(/websvcs/templates/gateway/images/mobile-menu.png);
    background-repeat: no-repeat;
    background-size: 30px;
    background-position: center
}
#mobile-menu-icon.active {
    background-image: url(/websvcs/templates/gateway/images/mobile-menu-active.png)
}
#mobile-header div.active {
    background-color: #EDE5D3;
}
#mobile-search-container {
    width: 100%;
    position: absolute;
    top: 70px;
    background-color: #EDE5D3;
    padding: 20px 0;
    display: none;
    z-index: 10
}
#mobile-search-container form {
    position: relative;
    width: 85%;
    margin: auto;
    border: 1px solid #d8cfbc;
    height: 52px;
    overflow: hidden;
}
#mobile-search-container input[type='text'] {
    width: 85%;
    padding: 18px;
    border-width: 0px;
    color: #333;
    font-size: 16px;
    font-family: 'DinPRO-Regular', arial;
    border-right-width: 0px;
    position: absolute;
    left: 0;
    top: 0;
}
#mobile-search-container input[type='submit'] {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    height: 56px;
    width: 20%;
    background-color: white;
    background-image: url(/websvcs/templates/gateway/images/mobile-search-active.png);
    background-size: 60%;
    background-position: center;
    background-repeat: no-repeat;
    border-width: 0px;
}
#mobile-menu-container {
    display: none;
    background-color: #D8CFBC;
    position: absolute;
    top: 70px;
    width: 100%;
    z-index: 10;
}
#mobile-toplinks {
    font-family: 'DinPRO-Regular';
    color: #3f3f3f;
    font-size: 11px;
    padding: 20px 0px 15px 0;
    text-align: center;
}
#mobile-toplinks a {
    color: #3f3f3f;
    font-size: 11px;
    text-align: center;
    display: inline-block;
}
#mobile-menu-container ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}
#mobile-menu-container li {
    padding: 10px 0;
    border-top: 2px solid white;
    background-color: #EDE5D3;
}
#mobile-menu-container li a {
    font-family: 'DinPRO-Regular';
    color: #333;
    font-size: 18px;
    text-align: center;
    display: block;
    text-transform: uppercase
}
#body-container-full-width-white-background {
    position: relative
}
.page-title {
    background-color: #69be28;
    color: white;
    font-family: 'DinPRO-Regular';
    font-size: 19px;
    height: 25px;
    padding: 12px 0 5px 0;
    border-top: 2px solid white;
    display: block;
}
#full-width-title, #part-width-title {
    width: 97%;
    padding-left: 3%
}
.page-title-menu {
    background-image: url(/websvcs/templates/gateway/images/down.png);
    background-repeat: no-repeat;
    background-position: 94% center;
    background-size: auto 10px;
}
.page-title-menu.active {
    background-image: url(/websvcs/templates/gateway/images/up.png)
}
.page-title-menu#full-width-title {
    background-image: none
}
.content-container {
    width: 100%;
    overflow-x: hidden;
    position: relative
}
#page-content {
    font-family: arial;
    font-size: 1em;
    line-height: 1.3;
}
#page-content p {
    margin: 20px 0%
}
#page-content h1, #page-content h2, #page-content h3, #page-content h4, #page-content h5 {
    margin: 10px 0%;
}
#page-content a {
    color: #008542;
}
#page-content ul {
    margin: 0;
    padding: 10px 5% 10px 15%
}
#page-content ul li {
    margin: 0px 0 10px 0;
}
#page-content table {
    font-size: 1em;
    width: 100%;
}
#page-content .pdf, .pdf {
    width: 16px;
    border-width: 0px;
    float: none;
    margin-top: -0px;
}
.left, .right, .center {
    float: none;
}
.width-100, .width-75, .width-66, .width-60, .width-50, .width-45, .width-40, .width-33, .width-30, .width-25, .width-20, .width-15, .width10 {
    width: 100%;
    margin: 10px auto;
}
.desktop {
    display: none
}
.mobile {
    display: block;
}
.clear {
    clear: both;
}
.separate-sidebar {
    display: block;
    position: absolute;
    z-index: 10;
    background-color: #eee;
    right: -60%;
    top: 46px;
    bottom: 0;
    width: 60%;
    min-height: 550px;
}
#sidebar-ul h3, .separate-sidebar h3 {
    font-size: 1em;
    margin: 20px 20px 10px 20px;
}
#sidebar-ul li, .separate-sidebar ul li {
    margin: 20px 20px;
    border-bottom: 1px solid #eee;
    padding: 0 0 5px 0;
}
#sidebar-ul img {
    max-width: 180px;
    margin: auto;
    display: block;
}
.separate-sidebar p {
    margin: 20px;
    font-size: .9em;
}
.separate-sidebar hr {
    width: 80%;
    margin: 20px;
}
.separate-sidebar img#separate-sidebar-image {
    max-width: 220px;
    border-bottom: 10px solid #69be28;
}
#separate-image {
    border-bottom: 10px solid #69be28;
}
#sidebar-ul, .separate-sidebar ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    font-size: .9em;
}
#sidebar-ul a, .separate-sidebar a {
    color: #008542;
}
.sidebar-menu {
    padding: 10px 0px;
    display: none;
}
.sidebar-menu img {
    display: none;
}
.content-container .sidebar-menu ul {
    list-style-type: none;
    padding: 10px 0px;
    margin: 0px;
}
#sidebar-ul li, .sidebar-menu ul li {
    padding: 5px 0px;
    border-bottom: 1px solid #eee;
}
.sidebar-menu ul li a {
    text-transform: uppercase;
    font-family: 'DinPRO-Regular';
    display: block;
    margin-left: 15px;
}
.sidebar-menu h3 {
    margin: 0px;
    font-size: 1em;
    margin-left: 10px;
}
#sidebar-ul {
    padding-left: 0px !important;
}
#sidebar-ul li {
    padding-left: 0px;
}
#greenbar {
    display: block;
    height: 10px;
    background-color: #69be28;
    margin-top: -5px;
}
.navgrow {
    animation: navgrow .2s linear forwards;
    -moz-animation: navgrow .2s linear forwards;
    -webkit-animation: navgrow .2s linear forwards;
}
.navshrink {
    animation: navshrink .2s linear forwards;
    -moz-animation: navshrink .2s linear forwards;
    -webkit-animation: navshrink .2s linear forwards;
}
#page-content {
    width: 90%;
    margin: auto;
    font-size: .9em;
}
#page-content div span {
    display: block;
}
.more-ul {
    text-transform: uppercase;
    font-weight: bold;
}
.col3-first, .col3, .col3-last {
    width: 100%;
    margin: auto
}
.col3-first ul, .col3 ul, .col3-last ul {
    list-style-type: none;
    padding-left: 15px;
    line-height: 2
}
.greenbar {
    padding: 10px 3%;
    background-color: #E0F9D0;
    width: 88%;
    margin: auto;
}
.greenbar p {
    margin: 10px 0;
}
.greenbar img {
}
.greenbox {
    background-color: #E0F9D0;
    padding: 1% 3%;
    width: 94%
}
/*page column layout*/
#page-content .third ul {
    margin-left: 0px;
    padding-left: 0px;
    list-style-type: none;
}
.third ul a {
    color: #008542;
}
.third ul li {
    margin: 5px 0;
}
#page-content .third h3 {
    color: #333;
    font-size: 1.1em;
    margin-bottom: 0px;
}
#one-right ul {
    list-style-type: none;
    padding-left: 0px;
    margin: 0px;
    padding: 0px;
}
#one-right ul li {
    margin: 10px 0;
}
/*FOOTER*/

#footer-mobile-container {
    width: 100%;
    background-color: #C8E7F8;
}
#social-container {
    width: 280px;
    margin: auto;
    overflow: auto;
    padding-bottom: 20px;
    padding-top: 0px;
}
#connect-with-ut-dallas {
    text-align: center;
    display: block;
    font-family: 'dinPro CondRegular';
    color: #62625F;
    font-size: 25px;
    margin: 15px 0;
}
#social-container a {
    display: block;
    float: left;
    margin: auto 5px;
    background-color: #20B900;
    width: 40px;
    height: 40px;
    padding: 10px;
    border-radius: 40px
}
#social-container a img {
    display: block
}
#social-container #m-facebook img {
    height: 40px;
    width: auto;
    margin: auto;
}
#social-container #m-instagram img {
    width: 35px;
    height: auto;
    margin: auto;
    margin-top: 3px;
}
#social-container #m-twitter img {
    width: 35px;
    margin: 7px auto;
}
#social-container #m-youtube img {
    width: 27px;
    margin: 3px 7px
}
#mobile-toolbox-container {
    padding-bottom: 10px;
    overflow: auto;
    background-color: white;
    background-color:#ebf7ff; 
    }
#mobile-icons-container ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
#mobile-toolbox {
    color: #C75B12;
    font-family: 'dinPro CondRegular';
    font-size: 25px;
    text-align: center;
    display: block;
    padding-top: 20px;
}
#mobile-toolbox-container .row {
    clear: both;
    width: 300px;
    margin: auto;
}
#mobile-toolbox-container .row ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
.mobile-tool-button {
    display: block;
    width: 200px;
    height: 40px;
    font-family: "din-2014", sans-serif;
    background-color: pink;
    margin: 10px auto;
    text-align: center;
    font-size: 24px;
    color: white;
    padding: 2px;
    background: #e98300;
    background: -moz-linear-gradient(top, #e98300 0%, #c75b12 100%);
    background: -webkit-linear-gradient(top, #e98300 0%, #c75b12 100%);
    background: linear-gradient(to bottom, #e98300 0%, #c75b12 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e98300', endColorstr='#c75b12', GradientType=0 );
}
    .mobile-tool-button:hover {
        color: white;
    }
    @media (min-width: 650px) {
        .mobile-tool-button {margin:6px; float: left; }

}
.footer-bottom {
    background-color: #EDE5D3;
}
#footer-content {
    padding: 15px;
    font-family: 'DinPRO-Regular';
    line-height: 1.4;
    font-size: 13px;
    text-align: center
}
#footer-content a {
    color: #333;
}
#footer-content #mobile-wordmark {
    font-size: 16px;
    display: block;
    margin-top: 15px;
    text-transform: uppercase;
}
/*ADMINISTRATIVE OFFICES*/

#admin-offices-table td {
    padding: 10px 0;
    border-bottom: 1px solid #eee;
}
/*DIRECTIONS*/
#directions-venue-menu {
    display: none;
}
#directions-venue-menu ul {
    padding: 0px;
    margin: 0px;
}
#directions-venue-menu ul li {
    padding: 10px 20px 10px 20px;
    border-bottom: 1px solid silver;
}
#directions-venue-menu ul li a {
    color: #008542;
    font-family: 'DinPRO-Regular'
}
.top-green {
    background-color: #DAF8C3;
    padding-bottom: 10px;
}
#top-green-content, #venue-container {
    margin: 0 5%;
}
#directions-greenbox a {
    color: #008542;
}
.top-green h1, #top-green-content h1 {
    font-size: 1.1em;
}
#venue-container ul {
    list-style-type: none;
    line-height: 1.5;
    padding-left: 0%;
}
/*ABOUT*/
	
#about-greenbox {
    margin: 20px 0;
}
#about-greenbox img.width-45 {
    width: 30%;
    float: left;
    margin: auto;
    margin-right: 10px;
}
#about-greenbox img {
    display: block;
}
/*DIRECTORY*/

#page-content .dirSubtitle {
    margin-top: 20px;
}
#dirType {
    width: 300px;
    font-size: 1em;
    margin-bottom: 20px;
}
#dirSearch {
    width: 296px;
    font-size: 1em;
    margin-bottom: 20px;
}
#dirAffil {
    clear: both;
    width: 300px;
    display: block;
    font-size: 1em;
    margin-bottom: 20px;
}
#page-content div #rQ {
    display: initial !important;
}
#optionals select {
    width: 300px;
    font-size: 1em;
    margin-bottom: 10px;
}
#dirSubmit {
    font-size: 1em;
    margin-top: 10px;
}
.directory #page-content ul {
    list-style-type: none;
    padding-left: 0px;
}
.directory #page-content ul li {
    padding: 3px 0;
}
#ldap-test {
    display: none;
}
.numblock span {
    float: left;
    display: block;
    margin: 0 10px 0 0;
}
.resultsPage {
    clear: both;
    padding-top: 20px;
}
#page-content .resultsPage h5 {
    font-size: 1em;
    margin-bottom: 0px;
}
#page-content .resultsPage p {
    margin-top: 5px;
}
.keepHeight br {
    display: none;
}
.incorrectHead {
    clear: both;
    padding-top: 30px;
    font-size: 1em;
}
#page-content .resultsPage p.output {
    margin-bottom: 30px;
}
/*ACADEMIC CALENDAR*/

#academic-calendar-sidebar-desktop, #academic-calendar-sidebar-mobile {
    background-color: #e2f5d6;
    padding: 10px 20px;
}
#academic-calendar-content table {
    background-color: #e2f5d6;
    padding: 5px;
    margin-bottom: 30px;
    border: 1px solid #008542;
}
#academic-calendar-content table td {
    vertical-align: top;
    padding: 0px 0 15px 0;
    ;
}
/*COUNSELORS*/

.separate-sidebar ul#counselor-list li {
    border-bottom: 0px;
}
.separate-sidebar #counselor-list li {
    margin-left: 30px;
}
.separate-sidebar #counselor-list li.heading {
    font-size: 1.2em;
    font-weight: bold;
    margin-left: 20px;
    border-top: 1px solid #eee;
    padding-top: 10px;
    width: 100%;
    display: block;
}
#counselor-middle table td {
    width: 50%;
    vertical-align: top;
    font-size: 1em;
}
#counselor-middle table td img {
    width: 90%;
    margin-bottom: 20px;
}
#counselor-middle table td h3 {
    margin-top: 0px;
}
#counselor-calendar {
    background-color: #e2f5d6;
    padding: 3%;
    width: 96%;
}
#page-content #counselor-calendar span {
    display: inline-block;
    margin-right: 2px;
}
#page-content #counselor-calendar a {
    font-weight: bold;
}
.even, .odd {
    margin-top: 15px;
}
#counselor-calendar ul.test-score {
    list-style-type: none;
    margin-left: 0px;
    padding-left: 0px;
    margin-top: 0px;
    padding-top: 0px;
}
#counselor-calendar ul li {
    margin: 10px 0;
}
/*CURRENT STUDENTS FACULTY STAFF*/

#page-content.curr-facstaff .width-30 {
    background-color: #e2f5d6;
    width: 94%;
    padding: 3%
}
#page-content.curr-facstaff .width-30 ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}
#faculty-news {
    margin-bottom: 20px;
}
#page-content .widecolumn ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}
#page-content .widecolumn ul li {
    margin-top: 20px;
    clear: both;
}
#page-content .widecolumn {
    width: 100%;
    margin: 0 auto;
    clear: both;
}
.parss-image {
    width: 50%;
    float: left;
    margin-right: 10px;
}
.parss-title {
    font-weight: bold;
}
.parss-date {
    font-style: italic;
    margin: 5px 0
}
.parss-description {
    font-size: .95em;
    line-height: 1.5;
}
/*VISITORS*/
#visitors-sidebar ul {
    list-style-type: none;
    padding-left: 0px;
    margin-top: 0px;
    padding-top: 0px;
}
#visitors-sidebar ul li {
    border-bottom: 1px solid #ddd;
    padding: 8px 10px;
}
#visitors-sidebar ul li a {
    font-family: 'DinPRO-Regular';
    text-transform: uppercase;
}
/*PARENTS*/
#parents-page-content {
    margin: 0 3%;
}
#president-portrait {
    width: 50%;
    float: left;
    margin: 0 15px 15px 0;
}
#enclose {
    margin-top: 20px;
}
#subscribe-enclose {
    width: 94%;
    margin: auto;
    margin-top: 10px;
}
#archive {
    background-color: #eee;
    width: 94%;
    padding: 10px 3%;
}
#enclose img {
    width: 75%;
    margin: auto;
    display: block;
}
#p2p-container {
    width: 75%;
    margin: auto;
    background-color: #eee;
    padding: 10px 0;
}
#p2p-container img {
    width: 100%;
}
#p2p-container p {
    margin: 10px
}
#p2p-container h5 {
    font-size: 1em;
    margin: 10px;
}
#parents-green-sidebar {
    width: 67%;
    margin: 20px auto;
    background-color: #e0f9d0;
    padding: 10px 4%
}
#parents-green-sidebar img {
    width: 100%;
}
#parents-page-content table tr th {
    background-color: #ddd;
    padding: 10px;
}
#parents-page-content table tr td {
    vertical-align: top;
}
#parents-green-sidebar-emergency {
    background-color: #e0f9d0;
    width: 94%;
    padding: 10px 3%;
    margin: auto;
}
#page-content #fast-facts-right span {
    display: inline-block
}
/*tuition*/
.tuition-green-bar {
    background-color: #e2f5d6
}
.tuition-green-bar p {
    padding: 10px;
}
/*Missing*/

span#page-url {
    font-weight: bold;
}
#missing-paragraph {
    background-color: #E0F9D0;
    padding: 10px;
}
#missing-container {
    display: flex;
    flex-direction: column;
}
.vertical-flex {
    margin: auto 0;
}
/*PUBLICATIONS*/

.publications-subscribe .top-green {
    width: 100%;
    padding-left: 50px;
}
/*siteindex*/

.siteindex-page-content .a-zletters a {
    font-size: 13px;
}
}

@media (min-width: 480px) {
}

@media (min-width: 640px) {
.flex-box {
    display: flex;
    max-width: 100%;
    align-items: flex-start;
}
.flex-child {
    margin: auto
}
#mobile-search-container input[type='submit'] {
    background-size: 30px;
    background-position: center 12px;
}
#mobile-toolbox-container {
    padding-bottom: 0px;
}
#mobile-icons-container {
    width: 640px;
    margin: auto;
    margin-top: 20px;
}
#mobile-toolbox-container .row {
    float: left;
    clear: none;
}
.left {
    float: left;
    margin: 0 10px 10px 0;
}
.right {
    float: right;
    margin: 0 0 10px 10px;
}
.width-50, .width-45, .width-40, .width-33, .width-30, .width-25, .width-20, .width-15, .width10 {
    width: 40%;
}
#one-left {
    width: 40%;
    float: left;
}
#two-right {
    width: 56%;
    float: right;
    border-left: 1px solid silver;
    padding-left: 3%;
    margin-top: 25px;
}
#one-right {
    clear: both;
}
#columns {
    display: flex;
}
.third {
    width: 32%;
    margin: 0 2% 0 0;
    border-right: 1px solid #eee;
}
#columns :nth-child(3) {
    border-right: 0px solid #eee;
}
/*DIRECTORY*/

#dirType {
    width: 90%;
    font-size: 1em;
    margin-bottom: 20px;
}
#dirSearch {
    width: 90%;
    font-size: 1em;
    margin-bottom: 20px;
}
#dirAffil {
    clear: both;
    width: 90%;
    display: block;
    font-size: 1em;
    margin-bottom: 20px;
}
#optionals select {
    width: 90%
}
/*DIRECTIONS*/
.top-green {
    padding: 20px 20px 20px 0;
}
.top-green .map-border {
    width: 50%;
    border: 1px solid #69be28;
    float: right;
    margin: 10px;
}
/*ABOUT*/
#about-greenbox img.width-45 {
    width: 45%;
    margin-left: 10px;
    margin-right: 0px;
}
#about-greenbox img:nth-child(3) {
    float: none;
    margin: auto;
}
/*VISITORS*/
#visitors-content .banner-image {
    margin-bottom: 20px;
}
/*PARENTS*/

#parents-column-left {
    width: 60%;
    float: left
}
#enclose {
    width: 38%;
    float: right
}
#subscribe-enclose {
    width: 38%;
    float: right;
}
#p2p-container {
    width: 100%
}
#enclose img {
    width: 100%
}
#parents-green-sidebar {
    width: 92%;
}
#fast-facts-left {
    width: 48%;
    float: left;
}
#fast-facts-right {
    width: 48%;
    float: right
}
#parents-green-sidebar-emergency {
    background-color: #e0f9d0;
    width: 90%;
    padding: 5px 5%;
    margin: auto;
}
/*COUNSELORS*/

#counselor-middle.width-66 {
    width: 66%;
    float: left;
}
#counselor-calendar.width-30 {
    width: 24%;
    float: right;
}
/*CURRENT FACULTY STAFF */

.parss-image {
    width: 20%;
    min-height: 150px;
}
/*publications*/

.pub-row {
    display: flex;
    border-bottom: 1px solid silver;
}
.pub-column-1, .pub-column-2, .pub-column-3 {
    width: 30%;
    margin: 0 auto;
    border-right: 1px solid silver;
    padding: 0 3%;
    position: relative;
}
.pub-column-3 {
    border-right: 0px;
}
.publications-subscribe .top-green {
    width: 100%;
    padding-left: 30px;
}
}

@media (min-width: 768px) {
#mobile-search-container input[type='text'] {
    top: -5px;
    padding-top: 25px
}
.page-title {
    font-size: 25px;
    height: 30px
}
.page-title-menu {
    background-position: 97% center;
}
#full-width-title, #part-width-title {
    width: 100%;
}
.separate-sidebar {
    top: 51px;
    width: 40%
}
#sidebar-ul li {
    width: 90%;
}
.full-image, #page-content {
    width: 94%;
    margin: auto;
}
.full-image {
    margin-top: 20px;
}
#page-content ul {
    padding-left: 50px;
}
.more-ul {
    text-transform: capitalize;
    font-weight: bold;
    margin: 0px 0 0px 0;
    color: #444;
}
.width-100 {
    width: 100%
}
.width-75 {
    width: 75%
}
.width-66 {
    width: 66%;
}
.width-60 {
    width: 60%;
}
.width-50 {
    width: 50%
}
.width-45 {
    width: 45%;
}
.width-40 {
    width: 40%
}
.width-33 {
    width: 33%;
}
.width-30 {
    width: 30%
}
.width-25 {
    width: 25%
}
.width-20 {
    width: 20%
}
.width-15 {
    width: 15%
}
.width-10 {
    width: 10%;
}
#page-content .desktop {
    display: block
}
#page-content .mobile {
    display: none;
}
.content-container .mobile {
    display: none;
}
#wide-image {
    display: block;
    z-index: -10;
    position: absolute;
}
#page-content.higher {
    margin-top: 181px;
}
.higher {
    z-index: 10;
    margin-top: -100px;
}
/*PAGE with columns MARKUP*/
#page-content.three-to-one, #page-content.one-to-two, #page-content.one-to-three {
    margin-top: 20px;
}
#three-left {
    width: 70%;
    float: left;
    border-right: 1px solid silver;
    padding-right: 3%;
}
#one-right {
    width: 24%;
    float: right;
    clear: none;
}
#page-content #one-right ul, #page-content #one-right h3 {
    padding-left: 0px
}
#page-content #one-right ul {
    padding-top: 0px;
}
#one-right ul li {
    margin: 5px 0;
}
#one-left {
    width: 30%;
    float: left;
    padding-right: 3%;
}
#two-right {
    width: 60%;
    float: left;
    padding-left: 3%;
    border-left: 1px solid silver;
}
#three-right {
    width: 67%;
    float: right;
    border-left: 1px solid silver;
    padding-left: 3%
}
#one-left-with-third {
    width: 26%;
    float: left;
}
#one-left-with-third ul {
    width: 100%
}
#one-left-with-third ul li {
    margin-left: 0px;
}
.third {
    font-size: .85em;
    width: 30%;
    padding: 0 1%
}
/*ACADEMIC CALENDAR*/

.academic-calendar #page-content {
    width: 100%
}
#academic-calendar-sidebar-desktop {
    width: 36%;
    float: left;
    padding: 10px 2%;
    position: absolute;
    top: 0px;
    bottom: 0px;
}
#academic-calendar-content {
    width: 60%;
    float: right;
}
#academic-calendar-content .width-100 {
    margin-top: 0px;
    margin-bottom: 20px;
}
#academic-calendar-content div:nth-child(2) {
    margin-left: 20px;
}
#academic-calendar-content table {
    width: 90%;
}
#academic-calendar-content table td {
    padding: 3px 0;
}
/*ABOUT*/
#about-greenbox img.width-45 {
    width: 40%;
}
/*PARENTS*/

#subscribe-enclose {
    width: 32%;
}
/*COUNSELORS*/

#counselor-calendar {
    font-size: .8em;
    margin-top: 10px;
}
/*CURRENT FACSTAFF*/
#page-content.curr-facstaff .width-30 {
    width: 25%;
}
/*Missing*/

span#page-url {
    font-weight: bold;
}
#missing-paragraph {
    background-color: #E0F9D0;
    padding: 10px;
}
#missing-container {
    display: flex;
    flex-direction: column;
}
.vertical-flex {
    margin: 0 0 30px 0;
}
/*tuition*/
	
.tuition-green-bar p {
    padding: 0 10px;
}
/*DIRECTIONS*/
	
#venue-container {
    margin: 0 3%;
}
/*siteindex*/




}

@media (min-width: 960px) {
.desktop {
    display: block;
}
.mobile {
    display: none;
}
body {
    margin: 0px;
    padding: 0px;
    font-size: 1em;
    font-family: arial, helvetica, sans-serif;
    background-image: url("/websvcs/templates/gateway/images/bg.png");
    background-position: 0 0px;
    background-repeat: repeat-x;
    color: #333;
}
#wrapper {
    width: 960px;
    margin: auto;
}
header {
    height: 112px;
    background-color: transparent
}
#header-left {
    padding-top: 11px;
    float: left;
    width: auto;
}
#logo {
    background: url("/websvcs/templates/gateway/images/sprite-ret.png") repeat scroll -2px -2px transparent;
    background-size: 967px;
    display: block;
    height: 97px;
    text-indent: -9999px;
    vertical-align: top;
    width: 233px;
}
#header-right {
    margin-right: 4px;
    display: block;
    width: 350px;
    float: right;
}
#top-links {
    margin-top: 0px;
}
#top-links li {
    float: left;
    list-style: none outside none;
    margin: 0;
}
#directories, #maps, #elearning, #eLearning, #galaxy {
    background-size: 960px;
    display: block;
    height: auto;
    font-family: "DinPRO-Regular", arial;
    color: white;
    font-size: 10px;
    letter-spacing: 1px;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
}
#directories {
    width: 80px;
    border-right: 1px solid #ffb612
}
#maps {
    width: 97px;
    border-right: 1px solid #ffb612;
}
#elearing, #eLearning {
    width: 78px;
    border-right: 1px solid #ffb612;
}
#galaxy {
    width: 50px;
    text-align: right;
}
#search {
    margin-top: 46px;
    margin-left: 16px;
    display: block;
}
#search form {
    width: 304px;
    float: right;
    overflow: hidden;
    height: 30px;
    background-color: white;
    border-radius: 5px
}
.headerInput {
    background: url("/websvcs/templates/gateway/images/sprite-ret.png");
    background-position: -544px 0;
    background-size: 969px auto;
    border: medium none;
    display: block;
    float: left;
    height: 30px;
    margin: 0;
    margin-left: 8px;
    padding: 0px 0 3px 4px;
    vertical-align: middle;
    width: 263px;
    font-size: .9em;
}
.headerGo {
    background-image: url("/websvcs/templates/gateway/images/mobile-search-active.png");
    background-size: 20px;
    background-position: center;
    border: medium none;
    display: block;
    float: right;
    height: 28px;
    margin: 0;
    padding: 0;
    width: 26px;
    cursor: pointer;
    background-repeat: no-repeat;
    background-color: white;
    margin-right: 2px;
}
nav {
    width: 960px;
    margin: auto;
    margin-top: 12px;
    position: relative;
    margin-bottom: 10px;
    z-index: 30;
}
nav ul > li {
    display: list-item;
}
nav ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    width: 960px;
    height: 23px;
    display: block;
    background-color: #008542;
}
nav ul li {
    float: left;
    border-left: 1px solid #4daa7b;
}
nav ul li a {
    color: white;
    text-decoration: none;
    font-family: 'DinPRO-Regular', arial;
    font-size: 13px;
    display: block;
    height: 11px;
    padding: 6px 0px 6px 7px;
    text-transform: uppercase;
}
nav ul ul {
    width: 100%;
    position: absolute;
    display: none;
    background-color: #008542;
    height: 117px;
    top: 22px;
    border-right: 1px solid #4daa7b;
    padding-bottom: 2px;
    z-index: 10;
}
nav ul li ul li {
    float: none;
    border-left-width: 0px;
}
nav ul li ul li a {
    text-transform: none;
    font-size: 13px;
    border-width: 0px;
}
nav ul li a:hover {
    text-decoration: underline
}
 //nav ul:hover > li > ul {
display:block;
}
.future, .future ul {
    width: 145px;
}
.current, .current ul {
    width: 158px;
}
.facstaff, .facstaff ul {
    width: 156px;
}
.alumfriends, .alumfriends ul {
    width: 167px;
}
.family, .family ul {
    width: 172px;
}
.visitors, .visitors ul {
    width: 155px;
    border-right: 1px solid #4daa7b
}
/*GENERAL CONTENT*/
			
#body-container-full-width {
    position: relative;
}
#body-container-full-width-white-background {
    background-color: white;
}
.page-title {
    font-size: 24px;
    height: 24px;
    padding: 12px 0 9px 0;
    border-top: 0px solid white;
}
#full-width-title {
    width: 940px;
    padding-left: 20px
}
#part-width-title {
    width: 697px;
    padding-left: 3%;
}
.page-title-menu {
    background-image: none;
}
.page-title-menu.active {
    background-image: none
}
.banner-image {
    width: 100%;
    height: auto;
}
.third {
    font-size: 1em;
}
#sidebar-ul {
    width: 100%
}
#sidebar-ul li {
    margin: 10px 20px;
    padding-bottom: 10px;
}
.separate-sidebar {
    display: block;
    right: auto;
    width: 238px;
    background-color: white;
    position: absolute;
    top: 0;
    bottom: 0;
    min-height: 100%;
}
.separate-sidebar ul li {
    margin: 10px 20px;
    ;
}
.navgrow {
    animation: none;
    -moz-animation: none;
    -webkit-animation: none;
}
.navshrink {
    animation: none;
    -moz-animation: none;
    -webkit-animation: none;
}
.separate-content {
    width: 718px;
    float: right;
    background-color: white;
}
.separate-content .twentypixpad {
    margin: 20px;
    margin-bottom: 0px
}
#page-content {
    font-size: .9em;
    position: relative;
}
#page-content p {
    margin: 10px 0%
}
#page-content h1, #page-content h2, #page-content h3, #page-content h4, #page-content h5 {
    margin: 10px 0%;
}
#page-content a {
    color: #008542;
}
#page-content ul {
    margin: 0;
    padding: 10px 20px 10px 40px;
}
#wide-image {
    z-index: 0;
}
#page-content.higher {
    margin-top: 221px;
}
.more-ul {
    font-size: 1.1em;
}
.col3-first, .col3, .col3-last {
    width: 30%;
    float: left;
    min-height: 400px;
    border-left: 1px solid #ddd;
}
.col3-first {
    border-left: 0px solid white;
}
.col3, .col3-last {
    padding-left: 20px;
}
.col3-first ul, .col3 ul, .col3-last ul {
    list-style-type: none;
    padding-left: 0px;
    line-height: 1.8;
    margin-top: 0px;
    padding-top: 5px;
    margin-bottom: 20px;
}
#footer-back {
    width: 100%;
    min-width: 960px;
    background-image: url(/websvcs/templates/gateway/images/footerbg.png);
    background-repeat: repeat-x;
    padding: 32px 0 25px 0;
    clear: both;
    margin-top: 10px;
}
footer {
    width: 960px;
    margin: auto;
}
.wordmark {
    display: block;
    height: 26px;
    text-align: center;
    font-family: "DinPRO-Regular", arial;
    font-size: 26px;
    text-transform: uppercase;
    letter-spacing: 5px;
    color: #5e5e5e;
    text-shadow: 1px 1px 1px gray;
}
#footernav {
    height: 164px;
    padding-top: 35px;
    width: 920px;
    margin: auto;
    padding-left: 20px;
}
#footernav li {
    list-style-type: none;
}
#footernav ul {
    padding-left: 0px;
}
.footer-first {
    float: left;
}
.footer-first a {
    color: white;
    font-family: "DinPRO-Regular", arial, sans-serif;
    font-size: 1.23em;
    display: block;
    border: 0px solid #b7b1a9;
    border-bottom-width: 1px;
}
.footer-first li {
    margin: 5px 0;
}
.footer-first li a {
    color: white;
    font-size: .875em;
    font-family: "DinPRO-Regular", arial, sans-serif;
    border-width: 0px;
    height: 16px;
}
#about, #academcis,  #about {
    width: 200px;
}
#academics {
    width: 168px;
}
#admissions {
    width: 192px;
}
#life {
    width: 189px;
}
#gift {
    width: 149px;
}
#about, #academics, #admissions, #life, #gift {
    height: 26px;
}
.footer-first ul {
    margin-top: 9px;
}
.footer-bottom {
    font-size: .7em;
    text-align: center;
    color: white;
    margin-top: 7px;
    background-color: transparent;
    margin-bottom: 10px;
    line-height: 1.5;
}
.footer-bottom a {
    color: white;
}
.footer-bottom p {
    margin: 0px;
    width: 98%;
}
#mod-date {
    color: white;
    text-align: center;
    margin-top: 2px;
}
#mod-date a {
    color: white;
}
/*COUNSELORS*/

#counselor-list {
    font-size: .8em;
}
.separate-sidebar #counselor-list li.heading a {
    font-size: 1em;
}
/*DIRECTORY*/
		
#dirType {
    width: 40%;
    float: left;
    height: 25px;
}
#dirSearch {
    width: 50%;
    float: left;
    margin-left: 5px;
    height: 19px;
    padding-left: 5px;
}
#dirAffil {
    width: 40%;
    height: 25px;
}
.numblock {
    font-size: 1.1em;
}
#page-content .resultsPage h5 {
    font-size: 1.1em;
    margin-bottom: 0px;
}
#page-content .resultsPage p {
    margin-top: 5px;
}
/*DIRECTIONS*/
.top-green {
    padding: 20px;
}
#top-green-content {
    margin: 0;
}
#venue-container ul {
    padding-left: 0px;
}
/*ABOUT*/
#about-greenbox img.width-45 {
    width: 45%;
}
/*VISITORS*/
#visitors-content .col3-first, #visitors-content .col3, #visitors-content .col3-last {
    height: 450px
}
#visitors-sidebar ul li {
    border-bottom: 0px solid #ddd;
    padding: 3px 0;
}
#visitors-sidebar ul li a {
    font-family: arial;
    text-transform: capitalize;
}
/*PARENTS*/
		
#sidebar-631 {
    min-height: 1000px;
}
#parents-green-bar {
    height: 10px;
    background-color: #69be28;
}
#president-portrait {
    width: 25%;
    margin: 5px 10px 10px 0;
}
#parents-green-sidebar-emergency {
    padding: 10px 20px;
    width: 80%;
}
#parents-page-content {
    min-height: 800px;
}
/*CURR FACSTAFF*/

#page-content.curr-facstaff {
    width: 97%;
    margin-left: 3%;
}
#faculty-news {
    display: flex
}
#page-content .widecolumn {
    width: 45%;
    margin-right: 3%;
}
#page-content .widecolumn li {
    min-height: 250px;
}
.parss-image {
    width: 45%
}
/*siteindex*/

.siteindex-page-content .a-zletters a {
    font-size: 16px;
}
}

@media (min-width: 1025px) {
nav ul:hover > li > ul {
    display: none;
}
}
 @keyframes navgrow {
 from {
right: -60%;
}
 to {
right: 0;
}
}
 @keyframes navshrink {
 from {
right: 0%;
}
 to {
right: -60%;
}
}
 @-webkit-keyframes navgrow {
 from {
right: -60%;
}
 to {
right: 0;
}
}
 @-webkit-keyframes navshrink {
 from {
right: 0%;
}
 to {
right: -60%;
}
}
 @-moz-keyframes navgrow {
 from {
right: -60%;
}
 to {
right: 0;
}
}
 @-moz-keyframes navshrink {
 from {
right: 0%;
}
 to {
right: -60%;
}
}
 @-webkit-keyframes navgrow {
 from {
right: -60%;
}
 to {
right: 0;
}
}
 @-webkit-keyframes navshrink {
 from {
right: 0%;
}
 to {
right: -60%;
}
}
 @-moz-keyframes navgrow {
 from {
right: -60%;
}
 to {
right: 0;
}
}
 @-moz-keyframes navshrink {
 from {
right: 0%;
}
 to {
right: -60%;
}
}
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}






/* Styles for COVID Dashboard */
	.covid-embed-iframe {height: 720px}
	.hider {
  z-index: 1000;
  height: 40px;
  transform: translateY(-53px);
  background-color: white; }

@media(min-width: 320px){
		.covid-embed-iframe{height: 750px} 
	#mobile-iframe-container{padding:0px; background-color: transparent}
	#mobile-iframe-container p.first{height: 30px; margin: 0px; width: 100%; background-color:white;display:block}
	#mobile-iframe-container p{display:none}
	#mobile-iframe-container div{background-color:white;}
	#mobile-iframe-container iframe{width:90%; margin: auto; display:block}
	#mobile-iframe-container .hider{transform: translateY(-38px);}
}
@media (min-width: 768px) {
	.covid-embed-iframe{height: 426px} #desktop-iframe-container{padding:0px; background-color: transparent}
	#desktop-iframe-container p.first{height: 30px; margin: 0px; width: 100%; background-color:white;display:block}
	#desktop-iframe-container p{display:none}
	#desktop-iframe-container .hider{transform: translateY(-38px);}	}


@media (min-width: 992px) {
	.covid-embed-iframe{height: 560px}
	#desktop-iframe-container{padding:0px; background-color: transparent}
	#desktop-iframe-container p.first{height: 30px; margin: 0px; width: 100%; background-color:white;display:block}
	#desktop-iframe-container p{display:none}
	#desktop-iframe-container .hider{transform: translateY(-38px);}}

@media (width: 1024px) {
	.covid-embed-iframe{height: 560px}}

@media (min-width: 1200px) { 
	.covid-embed-iframe{height: 625px}}